Subject: Trainer Candidate - Bhavika Mathur
From: Bhavika Mathur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 06:25:15 -0400

| | Tech Support Test

Name | Bhavika Mathur
E-mail | [email-masked]
Phone Number | (91) 7042339609
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Lenskart Solutions Ltd | Customer support executive | |
Previous Employer 2 | Hinduja Global Solutions | Customer support executive | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I used to take internal team meetings and trainings regarding the process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Once a teammate was leaking company's important data. I did investigation regarding the same and made sure that the person is gulity for what he did.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service means understanding customer needs and requirements and fulfilling them accordingly.

However, a great customer service requires customer's satisfaction. The customers should be happy with the end result and that can be done by rigorous follow up.

What according to you makes you a good candidate for this position? | I have a good experience of not only customer support but also I was working  as a customer satisfaction officer where my main job role was to turn the negative customers (who gave bad rating) to postive ones,which is a very difficult task.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |